#                                                               #
# Deutsch standard												#
#                                                               #

[information]

Language " Deutsch "

[mainMenu]

" &Spiel "
" &Cpu "
" &Steuerung "
" &Video "
" &Music "
" &Einstellungen "
" &Hilfe "

[helpMenu]

" &Info "

[soundMenu]

" &Einstellungen "
" &QSound player "

[videoMenu]

" &FensterModus "
	" &1x "
	" &2x "
	" 2x &scanlines "
" &FullscreenModus "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Einstellungen "


[settingsMenu]

" &Steuerung "
	" &Einstellungen "
" &Frameskip "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &Sync 60Hz "

" &Layer "
	" &Scroll 1 "
	" &Scroll 2 "
	" &Scroll 3 "
	" &Sprites "
" &Thread Prioritaet "
	" &Idle "
	" &Niedrigste "
	" &Fast Normal "
	" &Normal "
	" &Über Normal "
	" &Hoechste "
	" &Kritisch "
" &Sprachen "
" &Raster Effekte "

[gameMenu]

" &Landen "
" &Dip Einstellungen "
" &Verzeichnisse "
" &Ende "
	
[cpuMenu]

" &Pause "
" &Reset "
" &Lade Speicherstand "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Speicher Speicherstand "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Cpu beschleunigen "

	
